Go Back   nV News Forums > Linux Support Forums > NVIDIA Linux

Newegg Daily Deals

Reply
 
Thread Tools
Old 10-13-08, 02:32 AM   #1
mick232
Registered User
 
Join Date: Oct 2008
Posts: 21
Default Driver wizard and product list wrong 177.80 / Geforce FX

The driver wizard suggests the newest 177.80 driver for Geforce 5 FX cards. (Linux amd64)

Also, the list of supported products on the driver's page shows that Geforce 5 FX cards are supported.

After installing the driver, it complains about not being compatible with that card and just refuses to load.

WTF?

Is it that difficult to maintain correct product support lists and a correct driver-selection wizard? And why was Geforce 5 FX put into legacy mode that early anyways? There are obvious 2D issues with older drivers (in KDE4) that should get fixed. Owners of older products have a right to get those fixes, too.
mick232 is offline   Reply With Quote
Reply


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


All times are GMT -5. The time now is 03:08 PM.


Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.